contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0113986.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.carina_18rd19990827
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/113986
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/113986
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0062/0113986/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0113986/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from PIERRE RADISSON in the Baffin Bay and Davis Strait from 1999-08-27
      to 1999-10-10 and retrieved during cruise CARINA/18RD19990827. These data include
      ALKALINITY, DISSOLVED INORGANIC CARBON, HYDROSTATIC PRESSURE, PARTICULATE ORGANIC
      CARBON, PARTICULATE ORGANIC NITROGEN, Potential temperature (theta), SALINITY,
      Total Organic Carbon (TOC) and WATER TEMPERATURE. The instruments used to collect
      these data include CTD and bottle. These data were collected by Humfrey Melling
      of Department of Fisheries and Oceans Canada, Lisa A. Miller of Department of
      Fisheries and Oceans; Institute of Ocean Sciences; Climate Chemistry Laboratory,
      Louis Fortier of Laval University, and Patricia L. Yager of UGA as part of the
      CARINA/18RD19990827 dataset.


      The CARINA (CARbon dioxide IN the Atlantic Ocean) data synthesis project is
      an international collaborative effort of the EU IP CARBOOCEAN, and U.S. partners.
      It has produced a merged internally consistent dataset of open ocean subsurface
      measurements for biogeochemical investigations, in particular, studies involving
      the carbon system. The original focus area was the North Atlantic Ocean, but
      over time the geographic extent expanded and CARINA now includes data from the
      entire Atlantic, the Arctic Ocean, and the Southern Ocean.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from PIERRE RADISSON in the Baffin Bay and Davis Strait from 1999-08-27
      to 1999-10-10 and retrieved during cruise CARINA/18RD19990827. These data include
      ALKALINITY, DISSOLVED INORGANIC CARBON, HYDROSTATIC PRESSURE, PARTICULATE ORGANIC
      CARBON, PARTICULATE ORGANIC NITROGEN, Potential temperature (theta), SALINITY,
      Total Organic Carbon (TOC) and WATER TEMPERATURE. The instruments used to collect
      these data include CTD and bottle. These data were collected by Humfrey Melling
      of Department of Fisheries and Oceans Canada, Lisa A. Miller of Department of
      Fisheries and Oceans; Institute of Ocean Sciences; Climate Chemistry Laboratory,
      Louis Fortier of Laval University, and Patricia L. Yager of UGA as part of the
      CARINA/18RD19990827 dataset.


      The CARINA (CARbon dioxide IN the Atlantic Ocean) data synthesis project is
      an international collaborative effort of the EU IP CARBOOCEAN, and U.S. partners.
      It has produced a merged internally consistent dataset of open ocean subsurface
      measurements for biogeochemical investigations, in particular, studies involving
      the carbon system. The original focus area was the North Atlantic Ocean, but
      over time the geographic extent expanded and CARINA now includes data from the
      entire Atlantic, the Arctic Ocean, and the Southern Ocean. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0113986, 18RD19990827, ALKALI, Atlantic Ocean, Baffin Bay, 'CA/DFO/PR/SB/IOS
          > Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries
          and Oceans, Canada', CARBON - TOTAL ORGANIC, CARBOOCEAN Integrated Project
          (CARBOOCEAN), CARINA/18RD19990827, CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDSAL, CTDTMP, DISSOLVED INORGANIC CARBON (DIC), Davis Strait,
        Department of Fisheries and Oceans Canada; Institute of Ocean Sciences, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE, HYDROSTATIC PRESSURE, NOW99, OCEAN > ARCTIC OCEAN, OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT, Ocean Carbon and Acidification
          Data System (OCADS) Project, PARTICULATE ORGANIC CARBON, PARTICULATE ORGANIC
          NITROGEN (PON), PIERRE RADISSON, 'PIERRE RADISSON (call sign: CGSB, ICES
          code: 18RD, 1978-)', POC, PON, Potential temperature (theta), Profile, TCARBN,
        TOC, University of Georgia; School of Marine Programs, bottle, chemical, discrete
          sample, profile]
      fr: [0113986 (FR), 18RD19990827 (FR), ALKALI (FR), Atlantic Ocean (FR), Baffin
          Bay (FR), 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science Branch,
          Pacific Region, Fisheries and Oceans, Canada (FR)', CARBON - TOTAL ORGANIC
          (FR), CARBOOCEAN Integrated Project (CARBOOCEAN) (FR), CARINA/18RD19990827
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDSAL (FR),
        CTDTMP (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), Davis Strait (FR), Department
          of Fisheries and Oceans Canada; Institute of Ocean Sciences (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > POTENTIAL TEMPERATURE (FR), HYDROSTATIC PRESSURE (FR), NOW99 (FR), OCEAN
          > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS
          STRAIT (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), PARTICULATE ORGANIC CARBON (FR), PARTICULATE ORGANIC NITROGEN (PON)
          (FR), PIERRE RADISSON (FR), 'PIERRE RADISSON (call sign: CGSB, ICES code:
          18RD, 1978-) (FR)', POC (FR), PON (FR), Potential temperature (theta) (FR),
        Profile (FR), TCARBN (FR), TOC (FR), University of Georgia; School of Marine
          Programs (FR), bottle (FR), chemical (FR), discrete sample (FR), profile
          (FR)]
    eov:
      en: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project,
        CARbon dioxide IN the Atlantic Ocean (CARINA), Carbon Dioxide Information
          Analysis Center, 'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center,
          NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        SALINITY, WATER TEMPERATURE, oceanography, physical, total alkalinity]
      fr: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project
          (FR), CARbon dioxide IN the Atlantic Ocean (CARINA) (FR), Carbon Dioxide
          Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National Oceanographic
          Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR),
        physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using CTD, bottle and
      other instruments from the PIERRE RADISSON in the Baffin Bay and Davis Strait
      from 1999-08-27 to 1999-10-10 (NCEI Accession 0113986)
    fr: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using CTD, bottle and
      other instruments from the PIERRE RADISSON in the Baffin Bay and Davis Strait
      from 1999-08-27 to 1999-10-10 (NCEI Accession 0113986) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0113986
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-78.2185, 64.167, -61.345, 78.3737]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
